spec:
- chai:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      benchmarks: false
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      enable_pick: false
      examples: true
      ipo: false
      raja: false
      rocm: false
      shared: true
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v5mybnbh4qrw5i5ngy42yocijq5gmoqrdspv53bjmhffjqeaau7q====
    dependencies:
      blt:
        hash: szet2qigztbxd3clymyglobkgg664lxq
        type:
        - build
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
      cuda:
        hash: lg5yvvtpndvlj2wqhlmzzwcz3bgzz22f
        type:
        - build
        - link
      umpire:
        hash: 3a6scxdv7e2ey4wxwxgsyuq7g2an54qn
        type:
        - build
        - link
    hash: eydyn6e3cqwwfnzbhedqfpu3ieusev6c
    full_hash: 7ik4ibgxey35mvovtm6wdb7tudxj2ske
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - run
    hash: jsf44olsdmp3ugvqzgjyhcbohgjmfcf7
    full_hash: szet2qigztbxd3clymyglobkgg664lxq
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
    hash: 2futxdvaezqz7fjyi6if2mjqyeya46d7
    full_hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - test
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 67gbkfymaabdrsvxwfuzcrpoez5fmu6s
    full_hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fu4y73bdhe4eqfu52rnaercj7hplquri
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: onl3725vn6msydroo4s5jeriwnhrtdva
    full_hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: f7shhs2tr6unjra62ya6d4yqww7h2kr3
    full_hash: qsopg35kv7dhuonnnw3if7mum3appuc2
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: trln37dyznmdmsy6lj6ckur73sdnft54ih34xsokcuvsavhrcosa====
    dependencies:
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
    hash: 5a2aplqvyqylyhlhw5ymsvi6xaceng5n
    full_hash: lg5yvvtpndvlj2wqhlmzzwcz3bgzz22f
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cyruy5yyoxwn2yojzagbgo3fax7mhj2k
    full_hash: mswqdhugce4a4vwez54cuh6r5gtjktor
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: cehc6odlhvge5n2ealbpbn7td46f62ew
    full_hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
- umpire:
    version: 4.1.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      c: true
      cuda: true
      cuda_arch:
      - none
      deviceconst: false
      examples: true
      fortran: false
      ipo: false
      numa: false
      openmp: false
      patches:
      - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
      - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
      rocm: false
      shared: false
      tests: none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
    - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
    package_hash: kslcpdrggrajdfxquxodsfzeozgemnyrh77kbzhmpi673psjlssq====
    dependencies:
      blt:
        hash: szet2qigztbxd3clymyglobkgg664lxq
        type:
        - build
      camp:
        hash: c45yypjw5vds4kamzn73qvqas6jiuoux
        type:
        - build
        - link
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
      cuda:
        hash: lg5yvvtpndvlj2wqhlmzzwcz3bgzz22f
        type:
        - build
        - link
    hash: 5wntsnpxwlapuyhjnxmn3vmhgjoycvkb
    full_hash: 3a6scxdv7e2ey4wxwxgsyuq7g2an54qn
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - none
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
      cub:
        hash: w72dyusmufgeoxkxjhjhpwdfzbbqxbkl
        type:
        - build
        - link
      cuda:
        hash: lg5yvvtpndvlj2wqhlmzzwcz3bgzz22f
        type:
        - build
        - link
    hash: 3fmhnng4i7zf2gmlqz2el6kyrjop76v5
    full_hash: c45yypjw5vds4kamzn73qvqas6jiuoux
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: orvwi22gnoppanp543m3m7glt5yjwiqi
    full_hash: w72dyusmufgeoxkxjhjhpwdfzbbqxbkl
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fe11d8afd56b17d1615ebf7ddd4aa80c415f54e6f2e4a1e36570c1c301aa6ccc
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/chai-2.3.0-eydyn6e3cqwwfnzbhedqfpu3ieusev6c
  relative_rpaths: false
